@charset "utf-8";
/* CSS Document */
#map_size1
{
height:540;
width:640;
}

}
@media screen and (max-width: 768px)
#map_size1
{
#map_size1
{
height:540;
width:640;
}
}
@media screen and (max-width: 476px) {
#map_size1
{
height:371;
width:440;
}   
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
/* here come styles from mobile-retina.css */
}